
/* =general          
---------------------------------------------*/
#contentWrap1 { background: none; }
#contentWrap2 { background: none; }
#contentWrap { background: none; }
#hWrap1, #region0 { background: url(/v8/templates/681/images/gray_white/contentWrap1-bg.png) repeat-y 0 0; }
#region0 .group2a { background: url(/v8/templates/681/images/gray_white/contentWrap2-bg.png) no-repeat 0 100%; }
#header { background: url(/v8/templates/681/images/gray_white/contentWrap-bg.png) no-repeat 0 -10px; }
/* =button block
---------------------------------------------*/
.buttonBlock li a:hover { color: #003399; }
/* =slideshow
---------------------------------------------*/
.fvSlider2 h3 a { color: #4c4c4e; background: url(/v8/templates/681/images/gray_white/footer-link-bg.png) no-repeat 0 -13px; }
.fvSlider2 h3 a:hover { color: #003399; background: url(/v8/templates/681/images/gray_white/footer-link-bg.png) no-repeat 0 -39px; }
.slideNavigation { background: #fff; }
.slideNavigation .prev { background: url(/v8/templates/681/images/gray_white/skip-left-bg.png) no-repeat 0 -13px; }
.slideNavigation .prev:hover { background: url(/v8/templates/681/images/gray_white/skip-left-bg.png) no-repeat 0 -39px; }
.slideNavigation .next { background: url(/v8/templates/681/images/gray_white/skip-right-bg.png) no-repeat 0 -13px; }
.slideNavigation .next:hover  { background: url(/v8/templates/681/images/gray_white/skip-right-bg.png) no-repeat 0 -39px; }
.slideshowControls .play { background: url(/v8/templates/681/images/gray_white/play-pause-bg.png) no-repeat 0 -13px; }
.slideshowControls .play:hover { background: url(/v8/templates/681/images/gray_white/play-pause-bg.png) no-repeat 0 -39px; }
.slideshowControls .paused { background: url(/v8/templates/681/images/gray_white/play-pause-bg.png) no-repeat 0 -39px; }
/* =fvSlider    
---------------------------------------------*/
.slideViewer { overflow: hidden; height: 170px; width: 665px; position: relative; }
.slideControls a { background-position: 0 -13px; background-repeat: no-repeat; }
.slideControls a:hover { background-position: 0 -39px; }
.slideControls .prev a { background-image: url(/v8/templates/681/images/gray_white/skip-left-bg.png) }
.slideControls .next a { background-image: url(/v8/templates/681/images/gray_white/skip-right-bg.png) }
.slide { background: transparent url(/v8/templates/681/f02/images/gray_white/fv-slide-bg.jpg) no-repeat 50% 0; }

/* =ie           
---------------------------------------------*/

